
GRUPO 4 A 2023 - Feature #2362

Feature # 2361 (In Progress): Documentación General

Bitácoras

08/18/2023 10:07 AM - Cristian Sanchez

Status: In Progress Start date: 08/14/2023

Priority: High Due date: 12/27/2023

Assignee: Cesar Jimenez % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 9.00 hours

Description

entrega semanal sobre el avance y desarrollo del proyecto.

History

#1 - 08/19/2023 02:07 PM - Cesar Jimenez

- Status changed from New to Resolved

#2 - 08/19/2023 02:09 PM - Cesar Jimenez

- Subject changed from Bitacoras to Bitácoras

- Status changed from Resolved to In Progress

- Priority changed from Normal to High

- % Done changed from 50 to 10

#3 - 08/19/2023 02:25 PM - Cesar Jimenez

- Tracker changed from Support to Feature

- Due date changed from 08/19/2023 to 11/30/2023

- % Done changed from 10 to 0

- Estimated time changed from 10.00 to 0.00

#4 - 08/19/2023 02:36 PM - Cesar Jimenez

- Priority changed from High to Normal

- % Done changed from 0 to 10

#5 - 08/19/2023 03:01 PM - Cesar Jimenez

- % Done changed from 10 to 0

#6 - 08/19/2023 03:02 PM - Cesar Jimenez

- Start date changed from 08/16/2023 to 08/14/2023

#7 - 08/19/2023 05:21 PM - Cesar Jimenez

- % Done changed from 0 to 10

#8 - 08/19/2023 05:22 PM - Cesar Jimenez

- % Done changed from 10 to 0

#9 - 08/19/2023 07:26 PM - Cesar Jimenez

- Priority changed from Normal to High
#10 - 08/23/2023 10:16 AM - Cristian Sanchez

- % Done changed from 0 to 10

#11 - 08/28/2023 09:29 AM - Cristian Sanchez

- % Done changed from 10 to 20

- Estimated time changed from 0.00 to 12.00

#12 - 09/04/2023 09:11 AM - Cristian Sanchez

- % Done changed from 20 to 30

#13 - 09/14/2023 02:38 PM - Cristian Sanchez

- % Done changed from 30 to 40

#14 - 10/02/2023 08:29 AM - Cristian Sanchez

- % Done changed from 40 to 60

#15 - 11/29/2023 08:26 AM - Cristian Sanchez

- % Done changed from 60 to 90

#16 - 12/15/2023 08:51 AM - Cristian Sanchez

- Due date changed from 11/30/2023 to 12/27/2023

#17 - 01/12/2024 09:28 AM - Cristian Sanchez

- % Done changed from 90 to 100
